Lua base45 encoder/decoder

$ luarocks install base45

Lua base45 encoder/decoder for lua5.1+ and luajit.

Based on draft-faltstrom-base45 from IETF.
More: https://datatracker.ietf.org/doc/draft-faltstrom-base45/

Versions

1.0.0-117 days ago2 downloads

Dependencies

lua >= 5.1

Manifests